## device-setup 1.0-17-tsm3

=== debian/changelog ===
device-setup (1.0-17-tsm3) jaunty; urgency=low

  * modified the problem: clicked the same button once more times lead to unstable wifi connection.

 -- lian liang <lianglian@thunderst.com>  Mon, 17 May 2010 19:43:01 +0800

device-setup (1.0-17-tsm2) jaunty; urgency=low

  * currected the delay of wifi and bt ON button

 -- lian liang <lianglian@thunderst.com>  Fri, 23 Apr 2010 19:52:15 +0800

device-setup (1.0-16-tsm2) jaunty; urgency=low

  * added icons to six radiobuttons and adjusted their positions

 -- lian liang <lianglian@thunderst.com>  Mon, 19 Apr 2010 10:24:44 +0800

device-setup (1.0-15-tsm2) jaunty; urgency=low

  * add the icon on top left corner,and changes some labels

 -- lian liang <lianglian@thunderst.com>  Tue, 06 Apr 2010 19:47:58 +0800

device-setup (1.0-14-tsm2) jaunty; urgency=low

  * replaced the icon with new icon

 -- lian liang <lianglian@thunderst.com>  Wed, 17 Mar 2010 14:36:56 +0800

device-setup (1.0-13-tsm2) jaunty; urgency=low

  * change musenLAN to wireless LAN(japanese)

 -- lian liang <lianglian@thunderst.com>  Wed, 17 Mar 2010 11:15:53 +0900

device-setup (1.0-12-tsm2) jaunty; urgency=low

  * add toggle_oj6sh_mode script to package 

 -- lian liang <lianglian@thunderst.com>  Tue, 16 Mar 2010 09:49:08 +0900

device-setup (1.0-11-tsm2) jaunty; urgency=low

  * add hotkey to close button

 -- lian liang <lianglian@thunderst.com>  Tue, 09 Mar 2010 19:50:50 +0900

device-setup (1.0-10-tsm2) jaunty; urgency=low

  * add init and close button

 -- lian liang <lianglian@thunderst.com>  Tue, 09 Mar 2010 18:29:01 +0900

device-setup (1.0-9-tsm2) jaunty; urgency=low

  * add libgtk2.0-dev to build depands

 -- lian liang <lianglian@thunderst.com>  Fri, 05 Mar 2010 17:12:04 +0900

device-setup (1.0-8-tsm2) jaunty; urgency=low

  * remove libgtk-dev from depands 

 -- lian liang <lianglian@thunderst.com>  Fri, 05 Mar 2010 16:56:00 +0900

device-setup (1.0-7-tsm2) jaunty; urgency=low

  * remove libgtk-dev from depands

 -- lian liang <lianglian@thunderst.com>  Fri, 05 Mar 2010 16:19:05 +0900

device-setup (1.0-6-tsm2) jaunty; urgency=low

  * add libgtk2,libgtk2-dev to depends

 -- lian liang <lianglian@thunderst.com>  Thu, 04 Mar 2010 14:55:20 +0800

device-setup (1.0-5-tsm2) jaunty; urgency=low

  * add gtk+-2.0 to dependons

 -- lian liang <lianglian@thunderst.com>  Thu, 04 Mar 2010 14:35:20 +0800

device-setup (1.0-4-tsm2) jaunty; urgency=low

  * add intltool to dependons 

 -- lian liang <lianglian@thunderst.com>  Thu, 04 Mar 2010 14:45:20 +0900

device-setup (1.0-3-tsm2) jaunty; urgency=low

  * add pkg-config to dependons

 -- lian liang <lianglian@thunderst.com>  Thu, 04 Mar 2010 14:19:02 +0900

device-setup (1.0-2-tsm2) jaunty; urgency=low

  * change karmic to jaunty  

 -- lian liang <lianglian@thunderst.com>  Wed, 3 Mar 2010 19:59:21 +0800

device-setup (1.0-1-tsm2) karmic; urgency=low

  * Initial release 

 -- lian liang <lianglian@thunderst.com>  Tue, 23 Feb 2010 17:59:21 +0800
